## python-sphinxcontrib.apidoc 0.2.1

=== requirements.txt ===
pbr
Sphinx>=1.6.0
