=== debian/changelog ===
python-sphinxcontrib.apidoc (0.2.1-2~nd20.10+1) groovy; urgency=medium

  * Backported for groovy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 11 Dec 2020 18:07:12 -0500

python-sphinxcontrib.apidoc (0.2.1-2) unstable; urgency=medium

  * Point the VCS to OpenStack team.
  * Point homepage and source to correct VCS upstream.
  * Removed "Commands not to run" in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 16:05:04 +0200

python-sphinxcontrib.apidoc (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #906613)

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 23:02:04 +0200
