## python-sphinxcontrib.apidoc 0.3.0

=== debian/changelog ===
python-sphinxcontrib.apidoc (0.3.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090617).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:11:43 +0100

python-sphinxcontrib.apidoc (0.3.0-5) unstable; urgency=medium

  * Add fix_tests_with_Sphinx_7.2.patch (Closes: #1057600).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 14:05:18 +0100

python-sphinxcontrib.apidoc (0.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Cleans better (Closes: #1046499).
  * Use debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:37:11 +0200

python-sphinxcontrib.apidoc (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:23:54 +0200

python-sphinxcontrib.apidoc (0.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 21:45:50 +0100
