## python-sphinxcontrib.apidoc 0.6.0

=== requirements.txt ===
pbr
Sphinx>=5.0.0
