=== debian/changelog ===
python-sphinxcontrib.apidoc (0.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046499).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 19:00:48 +0100

python-sphinxcontrib.apidoc (0.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 13:22:36 +0200

python-sphinxcontrib.apidoc (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix_tests_with_Sphinx_7.2.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 14:23:40 +0200
